/* 
Untuk tabel buatan sendiri */
/* .no{
    max-width: 10px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
 */
 .colomInti{
 width: 100% !important;
}
.custom-table4 tbody {
    display:block;
    height:45vh;
    overflow:auto;
}
.custom-table4 tr, .custom-table4 tr {
    /* display:table; */
    width:100%;         
}


.custom-table4 {
    width:100%;
    color:black !important;
}

 .custom-table4 tbody tr:hover{
    background-color: #BD2130;
    color:rgb(255, 255, 255);
}

.bg-danger .custom-table4 tbody tr:hover{
    background-color: #ffffff;
    color:black;
}

 .card-header, .bg-danger .card-header{
    color: black;
}

